import request from '@/utils/request'


//
export function orderChartData() {
  return request({
    url: '/store/data/orderChartData',
    method: 'get',
  })
}

export function storeChartData(type) {
  return request({
    url: '/store/data/storeChartData/'+type,
    method: 'get',
  })
}


export function getPeData() {
  return request({
    url: '/store/data/orderData',
    method: 'get'
  })
}

export function storeOrderChart(query) {
  return request({
    url: '/store/data/storeOrderChart',
    method: 'get',
    params: query
  })
}
export function storeOrderChartStore(query) {
  return request({
    url: '/store/data/storeOrderChartStore',
    method: 'get',
    params: query
  })
}

export function storeProd(query) {
  return request({
    url: '/store/data/storeProd',
    method: 'get',
    params: query
  })
}
export function inquiryExport(query) {
  return request({
    url: '/store/data/inquiryExport',
    method: 'get',
    params: query
  })
}

export function storeExport(query) {
  return request({
    url: '/store/data/storeExport',
    method: 'get',
    params: query
  })
}
export function inquiryOrderChart(query) {
  return request({
    url: '/store/data/inquiryOrderChart',
    method: 'get',
    params: query
  })
}

